@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_light-webfont.eot');
    src: url('../fonts/helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
	margin:0px;
	background:#FFF;
}
.clr { clear:both;}
h1
{
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:53px;
	color:#56b7df;
	#line-height:20px;
}
h1 span
{
	font-size:48px;
	color:#221f1f;
	#line-height:48px;
}
h2
{
	margin:0px;
	padding-bottom:15px;
	font-weight:normal;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:44px;
	color:#56b7df;
}
h3
{
	margin:0px;
	padding-bottom:25px;
	font-weight:normal;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#56b7df;
}
.topsec
{
	width:985px;
	margin:0 auto;
	padding-top:35px;
	padding-bottom:40px;
}
.top-left
{
	width:680px;
	float:left;
	position:relative;
}
.top-right
{
	width:295px;
	float:right;
}
.callnow
{
	width:260px;
	float:right;
	text-align:right;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#221f1f;
}
.callnow span { font-size:42px; color:#56b7df;}
#logo
{
	width:217px;
	float:left;
}
.heading
{
	width:650px;
	float:left;
	padding-top:50px;
}
#header-img
{
	width:645px;
	height:372px;
	position:absolute;
	top:301px;
	#top:336px;
	left:-148px;
	z-index:1;
}
.cases-sec
{
	width:100%;
	height:463px;
	margin:0px;
	background:#e7e8e9;
}
.cases
{
	width:985px;
	height:343px;
	margin:0 auto;
	padding-top:120px;
	background:url(../images/cases-bg.jpg) no-repeat top right;
}
.cases ul
{
	margin:0px;
	padding:0px;
}
.cases ul li
{
	list-style:none;
	background:url(../images/plus.png) no-repeat 0px 0px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#58595B;
	padding:0px 0px 10px 25px;
}
.form
{
	width:258px;
	height:386px;
	#height:406px;
	background:url(../images/form-bg.jpg) no-repeat top center;
	float:right;
	margin-top:18px;
	padding:30px 18px 18px 18px;
	#padding:20px 18px 8px 18px;
}
.form h3
{
	margin:0px;
	padding-bottom:13px;
	#padding-bottom:0px;
	font-weight:normal;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#ffffff;
}
input
{
border:none;
margin:0px;
padding:0px;
background:#fff;
font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
font-size:11px;
color:#58595B;
padding:10px;
width:78%;
margin-bottom:5px;
#margin-bottom:4px;
height: 9px;
}

input.button
{
border:none;
margin:0px 0px 0px 0px;
padding:0px;
background:url(../images/submit.jpg) no-repeat;
width:137px;
height:33px;
cursor:pointer;
}


textarea
{
border:none;
margin:0px;
padding:0px;
background:#fff;
font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
font-size:11px;
color:#58595B;
padding:10px;
width:78%;
margin-bottom:10px;
#margin-bottom:8px;
height:44px; resize:none; overflow:auto;
}

.content-sec
{
	width:985px;
	margin:0 auto;
	padding-top:85px;
	padding-bottom:90px;
}
.content-sec p
{
	margin:0px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#58595B;
	line-height:22px;
	padding-bottom:15px;
}
.heads
{
	width:365px;
	float:left;
}
.heads ul
{
	margin:0px;
	padding:0px;
}
.heads ul li
{
	list-style:none;
	background:url(../images/plus.png) no-repeat 0px 0px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#58595B;
	padding:0px 0px 10px 25px;
}
.process
{
	width:365px;
	float:left;
	margin-left:90px;
	position:relative;
}
.process ul
{
	margin:0px;
	padding:0px;
}
.process ul li
{
	list-style:none;
	background:url(../images/plus.png) no-repeat 0px 0px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#58595B;
	padding:0px 0px 10px 25px;
}
#icon
{
	width:248px;
	height:255px;
	position:absolute;
	left:290px;
	top:0px;
	z-index:1px;
}
.contact { margin-top:10px;}

.callsec
{
	width:100%;
	height:140px;
	margin:0px;
	background:#322f31;
}
.contact-bottom
{
	width:985px;
	margin:0 auto;
	padding-top:46px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#57B7DF;
	line-height:20px;
}
.img { position:relative; top:5px; margin-left:20px;}
.offices
{
	width:985px;
	margin:0 auto;
	padding:95px 0px 85px 0px;
}
.box1
{
	width:308px;
	float:left;
	margin-right:29px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:28px;
	color:#58595B;
}
.box1 a {color:#58595B; text-decoration:none;}
.box1 a:hover {color:#57B7DF; text-decoration:underline;}
.box2
{
	width:308px;
	float:right;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:28px;
	color:#58595B;
}
.box2 a {color:#58595B; text-decoration:none;}
.box2 a:hover {color:#57B7DF; text-decoration:underline;}
.map
{
	width:308px;
	height:220px;
	margin-bottom:35px;
	float:left;
}
.footer-sec
{
	width:100%;
	height:168px;
	margin:0px;
	background:#322f31;
}
.footer
{
	width:985px;
	margin:0 auto;
	padding-top:45px;
}
.foot1
{
	width:137px;
	float:left;
}
.foot2
{
	width:330px;
	float:left;
	margin-left:185px;
	padding-top:30px;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
}
.foot2 a { color:#FFF; text-decoration:none;}
.foot2 a:hover { color:#FFF; text-decoration:underline;}
.foot3
{
	width:156px;
	float:right;
	margin-top:18px;
}

.g-recaptcha { 
	transform:scale(0.85); 
	-webkit-transform: scale(0.85); 
	transform-origin:0 0; 
	-webkit-transform-origin:0 0; 
}
